$1     VIEW [dbo].[STOKLAR_SECIM_01]
AS
SELECT TOP 100 PERCENT
sto_kod as Value,
sto_kod as StokKod,
sto_isim as StokIsim,
sto_ana_grup_kodu as AnaGrupKod,
sto_alt_grup_kodu as AltGrupKod,
sto_reyon_kodu as ReyonKod,
dbo.fn_VergiYuzde(sto_per_vergi) as [Perakende Vergi],
(SELECT top 1 bar_birim_fiyat1 FROM STOK_BARKOD_TANIMLARI WHERE bar_barkodu=sto_kod) as Fiyat1
FROM STOKLAR WITH(NOLOCK)
ORDER BY sto_kod